How to remove libfltk1.1-dev from Debian 9 (Stretch)